# Uses of Interface
org.eclipse.team.core.IIgnoreInfo

Packages that use IIgnoreInfo
Package
Description
org.eclipse.team.core
Application programming interfaces for defining and working with repository providers.

## Uses of IIgnoreInfo in org.eclipse.team.core

Methods in org.eclipse.team.core that return IIgnoreInfo
Modifier and Type
Method
Description
`static IIgnoreInfo[]`
Team.`getAllIgnores()`
Returns the list of global ignores.
`static IIgnoreInfo[]`
Team.`getDefaultIgnores()`
Return the default ignore infos (i.e. those that are specified in plugin manifests).